<div class="emma__wrapper">
    <div class="emma__bubble">
        <span [class.hide]="_hide">
            {{ _text }}
        </span>
    </div>
    <div class="emma__bubble-arrow"></div>
    <div class="emma__image"></div>
</div>

